article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:0.67em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}
*,
*::after,
*::before {
	box-sizing: border-box;
}

body {
	--color-text: #fff;
    --color-bg: #e8e8e8;
    --color-link: grey;
    --color-bg: #000;
    --color-link-hover: #ffd800;
    --color-info: #272526;
    --grid-item-bg: #000;
    --color-close: #ec1752;
	font-family: 'Fjalla One', "futura-pt", sans-serif;
	min-height: 100vh;
	color: #57585c;
	color: var(--color-text);
	background-color: #040404;
/* 	background-color: var(--color-bg); */
/* 	background-image: url(../img/background2.jpg); */
}

/* Page Loader */
.js .loading::before {
	content: '';
	position: fixed;
	z-index: 100000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--color-bg);
}

.js .loading::after {
	content: '';
	position: fixed;
	z-index: 100000;
	top: 50%;
	left: 50%;
	width: 60px;
	height: 60px;
	margin: -30px 0 0 -30px;
	pointer-events: none;
	border-radius: 50%;
	opacity: 0.4;
	background: var(--color-link);
	animation: loaderAnim 0.7s linear infinite alternate forwards;
}

@keyframes loaderAnim {
	to {
		opacity: 1;
		transform: scale3d(0.5,0.5,1);
	}
}

a {
	text-decoration: none;
	color: var(--color-link);
	outline: none;
}

a:hover,
a:focus {
	color: var(--color-link-hover);
	outline: none;
}

.hidden {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
	pointer-events: none;
}

/* Icons */
.icon {
	display: block;
	width: 1.5em;
	height: 1.5em;
	margin: 0 auto;
	fill: currentColor;
}

main {
	position: relative;
}

.frame {
	position: relative;
	padding: 1.5rem 2.5rem;
}

.frame a:hover {
	color: #ffd800;
}

/* Header */
.page-header {
	position: relative;
	z-index: 100;
	text-align: center;
	font-size: 1rem;
    text-transform: uppercase;
}

.page-header__title {
	font-size: 1.5rem;
	font-weight: normal;
	margin: 0;
	padding: 0;

	color: white;
}

.info {
	margin: 0 0 0 1.25em;
	color: var(--color-info);
}

.github {
	display: block;
	margin: 0.15em 0.15em 0.15em 0.5em;
	padding: 0.25em;
}

.title {
	text-align: center;
}
.title span {
 color: #ddd;
    }
.title__name,
.title__sub {
	font-weight: normal;
	margin: 0;
	/*font-size: 1rem;*/
	font-size: 1.5rem;

	color: #ffd800;
}
.page-header__title span {
    cursor: pointer !important;
}

.title__sub {
	position: relative;
	margin: 0;
}

/* Top Navigation Style */
.page-links {
	position: relative;
	display: flex;
	justify-content: center;
	text-align: center;
	white-space: nowrap;
}

.page-icon {
	display: inline-block;
	margin: 0.15em;
	padding: 0.25em;
}

.grid-wrap {
	position: relative;
	max-width: 1100px;
	margin: 0 auto;
	/*padding: 6rem 1rem 0;*/
	padding: 1rem 1rem 0;
}

.grid-wrap--hidden {
	height: 0;
	overflow: hidden;
}

.grid {
	margin: 0 auto;
	position: relative;
	display: none;
}

.js .grid {
	display: block;
}

.grid__item {
	width: 320px;
	position: relative;
	/*padding: 2.75rem;*/
	padding: 1rem;
	margin-bottom: 1rem;
}

.grid__item-wrap {
	position: relative;
}

.grid__item-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--grid-item-bg);
}

.grid__item-img {
	pointer-events: none;
	position: relative;
	max-width: 100%;
	margin: 0 auto;
	display: block;
	outline: 1px solid transparent;
}

.grid__item:nth-child(even) .grid__item-img {
	transform: rotate3d(0,0,1,0deg);
}

.grid__item:nth-child(odd) .grid__item-img {
	transform: rotate3d(0,0,1,0deg);
}

.grid__item-title {
	/*color: white;*/
	font-weight: normal;
	position: absolute;
	left: 0px;
	top: 0;
	margin: 0 0 0 1rem;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	transform: rotate(180deg);
	transform-origin: 0 50%;
    text-transform: uppercase;
}

.grid__item-number {
	font-weight: bold;
	position: absolute;
	right: 2rem !important;
	bottom: 1.3rem;
	font-size: 2rem;
	margin: 0 0 0.15rem;
    text-shadow: 0 0 10px black;
}

.grid__item-number > span {
	display: inline-block;
}

.content {
	margin: 0 auto;
	grid-template-columns: 100%;
	grid-template-rows: 100%;
	align-items: center;
	pointer-events: none;
}

.js .content {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
}

.content__item {
	padding: 10rem 5vw 10rem;
	grid-area: 1 / 1 / 1 / 1;
}

.js .content__item {
	height: 0;
	opacity: 0;
/*     display: none; */
	overflow: hidden;
	padding: 0;
	pointer-events: none;
    text-align: center;
}

.js .content__item--current {
	height: auto;
	opacity: 1;
	/*padding: 3rem 5vw 10rem;*/
	padding: 1rem 5vw 12rem;
	pointer-events: auto;
}

.content__item-intro {
	position: relative;
	display: grid;
	grid-template-columns: 100%;
	grid-template-rows: 100%;
	align-items: center;
}

.content__item-img {
	position: relative;
	height: auto;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	grid-area: 1 / 1 / 1 / 1;
}

.js .content__item-img {
	visibility: hidden;
}

.content__item-title {
	position: relative;
	font-size: 4vw;

	/*font-size: 0vw;*/

	/*line-height: 1;*/
		line-height: 2;
	text-align: center;
	margin: 0;
	padding: 0 5vw;
	white-space: nowrap;
	grid-area: 1 / 1 / 1 / 1;

	text-shadow: 0 0 5px black;
	top: 150px;
}

.content__item-title > span {
	white-space: pre;
	display: inline-block;
}

.content__item-icon {
	position: relative;
	font-size: 7vw;
		line-height: 2;
	text-align: center;
	margin: 0;
	padding: 0 5vw;
	white-space: nowrap;
	grid-area: 1 / 1 / 1 / 1;

	text-shadow: 0 0 15px black;
	top: 75px;
}

/*.content__item-title > span:hover {
color: red;
}*/

.content__item-subtitle {
	text-align: center;
	/*font-size: 1.25rem;*/
	font-size: 2rem;
	font-weight: normal;
	/*margin: 3rem auto;*/
    margin: 2rem auto 0.5rem;
    color:  #ffd800;
    text-transform: uppercase;
}
.content__item-subsubtitle {
	text-align: center;
	/*font-size: 1.25rem;*/
	font-size: 1.2rem;
	font-weight: normal;
	/*margin: 3rem auto;*/
    margin: 0.5rem auto 2rem;
    color:  white;
}

.content__item-text, .content__item-text2 {
    
/* 	text-align: justify; */
	/*max-width: 800px;*/
	max-width: 350px;
    width: 45%;
    display: inline-block;
	/*margin: 0 auto;*/
	margin: 2rem auto;
}
.content__item-text {
    text-align: left;
}
.content__item-text2 {
	text-align: justify;
}
.content__item-text.single { max-width: 1000px; width: 100%; text-align: center;}

.content__item-text p, .content__item-text2 p {
	margin: 0;
	font-family: 'Nanum Gothic';
	line-height: 150%;
    margin: 10px 0;
}
.content__item-text p {
    line-height: 130%;
}
.content__item-text span, .content__item-text2 span {
    font-weight: 700;
    color: #ffd800;
}

.content__close, .content__contact {
	position: fixed;
	top: 45px;
	right: 50px;
	z-index: 10000;
	transform: translateX(-50%);
	background: none;
	border: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	color: var(--color-text);
	font-size: 150%;
    text-transform:uppercase;
}
.content__title {
    position: fixed;
	bottom: 0;
	left: 0;
    width: 100%;
    height: 50px;
    background: rgba(0,0,0,1);
	z-index: 10000;
        padding: 12px;
}
.content__title span {
    color: white;
}
.content__contact {
        right: 80px;
}
.content__close:focus {
	outline: none;
}

.content__item--current ~ .content__close, .content__item--current ~ .content__contact {
	pointer-events: auto;
}

.content__indicator {
	position: absolute;
	top: calc(100vh - 6rem);
	left: calc(50% - 0.75rem);
	display: none;
}

.js .content__item-title > span,
.js .content__item-subtitle,
.js .content__item-subsubtitle,
.js .content__item-otherimgs,
.js .content__item-text,
.js .content__item-text2,
.content__close,
.content__contact,
.content__title,
.content__indicator {
	opacity: 0;
}

@media screen and (min-width: 55em) {
	.frame {
		display: grid;
		align-items: start;
		justify-items: start;
		grid-template-columns: 40% 60%;
		grid-template-areas: 'title header';
	}
	.page-header {
		grid-area: header;
		justify-self: end;
		display: flex;
		flex-direction: row;
		align-items: flex-start;
		align-items: center;
		text-align: left;
        text-transform: uppercase;
	}
	.page-links {
		margin: 0 0 0 1.5rem;
	}
	.title {
		grid-area: title;
		display: flex;
		text-align: left;
	}
    .title span {
        opacity: 1;
    }
	.title__sub {
		position: relative;
		padding: 0 0 0 5rem;
		margin: 0 0 0 1rem;
	}
	.title__sub::before {
		content: '';
		height: 1px;
		width: 4rem;
		background: currentColor;
		position: absolute;
		top: 0.65rem;
		left: 0;
	}
	.title__sub-works {
		display: block;
	}
	.grid__item-number {
		right: -2.45rem;
	}
	.grid__item-title {
/* 		margin-left: -0.25rem; */
        margin-left: 10px;
	}
	.content__item-subtitle {
		font-size: 2.5vw;
	}
	.content__item-text, .content__item-text2 {
/*   		column-count: 2;
  		column-gap: 20px; */

  	}
    .content__item-text.single, .content__item-text2.single {
        column-count: 1;
  		column-gap: 0px;
    }
	.content__item-img {
		max-width: none;
		height: calc(70vh - 6rem);
	}
	.content__item-subtitle {
		max-width: 50%;
	}
	.content__indicator {
		display: block;
	}
}
@media screen and (max-width: 55em) {
    .title__name{ font-size: 2.5rem;}
    .title__name span { font-size: 2rem; }
    .content__title {font-size: 1.6rem;}
    .content__title span {font-size: 1.2rem;}
    .content__item-icon {
    font-size: 25vw;
    top: 100px;
    }
    .content__contact {
        display: none;
    }
    .content__close {
        right: 2%;
        top: 1rem;
    }
    .content__item-title {
    font-size: 10vw;
    top: 170px;
    }
    .grid {
    margin: 0 8%;
    }
/*     .title__name span {display: none;} */

    #about, #contact {
            top: 180px !important;
    }
    .column {
        width: 100% !important;
    }
    .content__item-text, .content__item-text2 {
        width: 90%;
    }
    .content__item-text {
        margin: 1rem auto 0;
    }
    .content__item-text2 {
        margin: 0;
    }
    .content__item-text p {
        font-size: 14px;
        line-height: 120%;
    }
    .content__item-text span {
        font-size: 15px;
    }
}

.fa-play-circle {
	opacity:0;
}

.left { left: 50%; visibility: visible;}
.right { right: 50%;  visibility: visible;}

i {cursor: pointer;}

.js .content__item-otherimgs img {
    margin: 20px;
    max-width: 90%;
}


#about, #contact {
   display: none;
    z-index: 1000;
    width: 90%;
    height: 100%;
    background: black;
    position: absolute;
    top: 100px;
    left: 5%;
    text-align: center;
    	font-family: 'Nanum Gothic';
	line-height: 150%;
}
#contact {
    padding-top: 100px;
}
#about > p {
    max-width: 500px;
    width: 70%;
    margin-left: 15%;
}
#contact a {
    font-size: 20px;
}
#contact a, #contact p {
    line-height: 170%;
}
#contact > h1, #contact > h2 {
    	font-family: 'Fjalla One', "futura-pt", sans-serif;
text-transform: uppercase;
}
#contact > h2 {
    font-size: 1.6em;
}

#about h2 {
    	font-family: 'Fjalla One', "futura-pt", sans-serif;
text-transform: uppercase;
}


#about img {
    max-width: 170px;
    display: inline-block;
    vertical-align: top;
    margin-top: 75px;
}


.column {width: 30%;
display: inline-block;
text-align: center !important;}
.column p { width: 100%; display: inline-block;}


img {
  opacity: 1;
  transition: opacity 0.3s;
}

img[data-src] {
  opacity: 0;
}

